USE [GrpInsurance]
GO

DECLARE	@return_value int,
		@Note varchar(50),
		@Nama varchar(50),
		@Jabatan varchar(100)

EXEC	@return_value = [dbo].[gproc_GetUserTTD]
		@IdMenu = N'10560',
		@IdUser = N'ULF',
		@Sisi = 1,
		@Note = @Note OUTPUT,
		@Nama = @Nama OUTPUT,
		@Jabatan = @Jabatan OUTPUT

SELECT	@Note as N'@Note',
		@Nama as N'@Nama',
		@Jabatan as N'@Jabatan'

SELECT	'Return Value' = @return_value

GO


